﻿@charset "utf-8";
/* CSS Document */

.NewsForm {
	background-position: top;
	background-repeat: no-repeat;
	width: 940px;
	height: 1300px;
	vertical-align: top;
	text-align: left;
	margin-right: -470px;
	margin-left: -470px;
	left: 50%;
	position: absolute;
	font-family: calibri;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}
.NormalText {
	font-size: 11pt;
	font-family: calibri;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}
.TextKop1{
	border: 0px #FFFFFF solid;
	overflow: hidden;
	background-color: transparent;
	text-align: left;
	font-family: calibri;
	font-size: 14pt;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
}
.TextKop2{
	border: 0px #FFFFFF solid;
	overflow: hidden;
	background-color: transparent;
	text-align: left;
	font-family: calibri;
	font-size: 20pt;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
}
.Text1{
	overflow: hidden;
	font-family: calibri;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	color: #86AC50;
	text-align: left;
}
.ImageNews{
	border: 1px #86AC50 solid;
}
.OtisNews{
	font-family: calibri;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	color: #86AC50;
}
.NewsText{
	overflow: hidden;
	text-align: center;
	height: 80px;
}
.NewsText0{
	overflow: hidden;
	text-align: center;
	height: 60px;
}

